program crunch_again
! This program has a different kind of error from the first one

!written by JWP 23/10/98

implicit none

real :: a,b,c
print *,'Does this work?'
a = 10.0
c = 3.5+a
c = c*b
b = 23.0
print *, 'a, b and c are:', a, b, c
!
end program crunch_again
